app-crypt/monkeysphere: use default_src_install
[portage-overlay.git] / dev-perl /
drwxr-xr-x   ..
drwxr-xr-x - Crypt-X509